<!--
/* -------------------------------------------------------------- */
/* Standard-Stylesheet für Krankheit + Land (jeweils Laie + Fach) */
/* -------------------------------------------------------------- */

A:link
	{
		font-family:			Verdana, Helvetica, Arial;
	  text-decoration:	underline;
	  color:						#013476;
	}
A:active
	{
		font-family:			Verdana, Helvetica, Arial;
	  text-decoration:	underline;
	  color:						#6AACDA;
	}
A:visited
	{
		font-family:			Verdana, Helvetica, Arial;
	  text-decoration:	underline;
		color:						#666666;
	}
A:hover
	{
		font-family:			Verdana, Helvetica, Arial;
	  text-decoration:	underline;
		color:						#6AACDA;
	}
BODY
	{
		font-family:			Verdana, Helvetica, Arial;
		font-size:				10pt;
		font-weight:			normal;
		font-style:				none;
		letter-spacing:		0px;
		color:            #000000;
		background-color: #ffffff;
		margin:           0px;
		border:           0px;
	}
TD
	{
		font-family:			Verdana, Helvetica, Arial;
		font-size:				10pt;
	}
P
	{
		font-family:			Verdana, Helvetica, Arial;
	}
DIV
	{
		font-family:			Verdana, Helvetica, Arial;
	}
SPAN
	{
		font-family:			Verdana, Helvetica, Arial;
	}
SMALL
	{
		font-family:			Verdana, Helvetica, Arial;
	}
SUP
	{
		font-family:			Verdana, Helvetica, Arial;
	}
UL
	{
		font-family:			Verdana, Helvetica, Arial;
		list-style-image: url(IMG/liste.gif);
		margin-bottom:		-0px;
	}
LI
	{
		font-family:			Verdana, Helvetica, Arial;
	}
A
	{
		font-family:			Verdana, Helvetica, Arial;
	}
B
	{
		font-family:			Verdana, Helvetica, Arial;
	}
I
	{
		font-family:			Verdana, Helvetica, Arial;
	}
.default
	{
		font-family:			Verdana, Helvetica, Arial;
	}

//-->
